db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kathy Saunders <kat...@mtrad.com>
Subject Re: [jira] Commented: (DERBY-1691) jdbcapi/blobclob4BLOB.java fails under DerbyNet framework with JCC 2.6
Date Thu, 17 Aug 2006 21:21:00 GMT
You can also get JCC separately (but it looks like it's version 2.4) by 
going to 
http://www14.software.ibm.com/webapp/download/search.jsp?go=y&rs=cloudscape.  
Look for IBM DB2 JDBC Universal Driver in the list.

Andrew McIntyre wrote:

> On 8/17/06, Bryan Pendleton <bpendleton@amberpoint.com> wrote:
>
>> >> jdbcapi/blobclob4BLOB.java fails under DerbyNet framework with JCC 
>> 2.6
>>
>> Is there a download site where one can get access to the 2.6 JCC driver?
>>
>> I think I asked this last spring and at the time there wasn't
>> one available. It would be nice to be able to run JCC 2.6 tests
>> myself occasionally.
>
>
> The Cloudscape installer on the IBM Cloudscape website contains JCC 2.6.
>
> Click "Trials and Demos" at http://www.ibm.com/software/data/cloudscape/
>
> The Java version is the smallest download, while the Windows and Linux
> versions also come with IBM JDK 1.4.2 for those platforms.
>
> andrew
>
>
> .
>


Mime
View raw message